RSS   Vulnerabilities for 'Aryadad cms'   RSS

2012-01-28
 
CVE-2012-0935

CWE-89
 

 
SQL injection vulnerability in Default.aspx in Aryadad CMS allows remote attackers to execute arbitrary SQL commands via the PageID parameter.

 


Copyright 2017, cxsecurity.com

 

Back to Top